@font-face {
  font-family: "iconfont"; /* Project id 5151994 */
  src: url('//at.alicdn.com/t/c/font_5151994_49hrg5tkmlk.woff2?t=1775796730736') format('woff2'),
       url('//at.alicdn.com/t/c/font_5151994_49hrg5tkmlk.woff?t=1775796730736') format('woff'),
       url('//at.alicdn.com/t/c/font_5151994_49hrg5tkmlk.ttf?t=1775796730736') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zichan:before {
  content: "\e6e4";
}

.icon-zhiliangxunjian:before {
  content: "\e620";
}

.icon-jiangdichengben:before {
  content: "\e615";
}

.icon-AIzhineng:before {
  content: "\e614";
}

.icon-guzhangtousu:before {
  content: "\e6a0";
}

.icon-yujing:before {
  content: "\e629";
}

.icon-fugai:before {
  content: "\e798";
}

.icon-zhiliang1:before {
  content: "\e617";
}

.icon-fangcuoguanli:before {
  content: "\e610";
}

.icon-baozhuang:before {
  content: "\e616";
}

.icon-chuanbo:before {
  content: "\e68c";
}

.icon-qiche:before {
  content: "\e65f";
}

.icon-shengwu:before {
  content: "\e64f";
}

.icon-yiliaoqixie:before {
  content: "\e651";
}

.icon-yelian:before {
  content: "\e684";
}

.icon-fangzhi:before {
  content: "\e947";
}

.icon-shujucaiji1:before {
  content: "\e698";
}

.icon-shebeiyunwei:before {
  content: "\e60f";
}

.icon-chanxianguanli:before {
  content: "\e63e";
}

.icon-arrow-up:before {
  content: "\e719";
}

.icon-liuyan:before {
  content: "\e627";
}

.icon-whatsapp:before {
  content: "\e69d";
}

.icon-weixin:before {
  content: "\e632";
}

.icon-top:before {
  content: "\e6c9";
}

.icon-seek:before {
  content: "\e626";
}

.icon-fuwuzhichi:before {
  content: "\e657";
}

.icon-arrow-right:before {
  content: "\e727";
}

.icon-zhuangbeizhizao:before {
  content: "\e60e";
}

.icon-liucheng:before {
  content: "\e6e2";
}

.icon-check:before {
  content: "\e611";
}

.icon-taobao:before {
  content: "\e755";
}

.icon-icon:before {
  content: "\e631";
}

.icon-weihu:before {
  content: "\e68d";
}

.icon-gongyipin:before {
  content: "\e6a5";
}

.icon-icondang:before {
  content: "\e605";
}

.icon-zixun:before {
  content: "\e687";
}

.icon-facebook:before {
  content: "\e653";
}

.icon-zhiliang:before {
  content: "\e628";
}

.icon-jiazhiguan:before {
  content: "\e660";
}

.icon-jixieshebei:before {
  content: "\e68a";
}

.icon-jiantou:before {
  content: "\e64a";
}

.icon-guanliyuansz:before {
  content: "\e612";
}

.icon-shujukanban:before {
  content: "\eb66";
}

.icon-qudong:before {
  content: "\e66f";
}

.icon-canshu:before {
  content: "\e6fa";
}

.icon-xin:before {
  content: "\e66a";
}

.icon-yunwei:before {
  content: "\e6da";
}

.icon-wufengxian:before {
  content: "\e60b";
}

.icon-shujucaiji:before {
  content: "\e69c";
}

.icon-jiejuefangan:before {
  content: "\e6c0";
}

.icon-manager:before {
  content: "\e636";
}

.icon-gaoqirz:before {
  content: "\e655";
}

.icon-shiming:before {
  content: "\e621";
}

.icon-xiaoshuai:before {
  content: "\e64b";
}

.icon-shuju:before {
  content: "\e8b9";
}

.icon-video:before {
  content: "\e63d";
}

.icon-jiazhiguan1:before {
  content: "\e647";
}

.icon-yewuchangjing:before {
  content: "\e733";
}

.icon-cloud:before {
  content: "\e746";
}

.icon-huaxuehuagong:before {
  content: "\e60a";
}

.icon-shipinyinliao:before {
  content: "\e60c";
}

.icon-arrow:before {
  content: "\e638";
}

.icon-phone:before {
  content: "\e670";
}

.icon-xitongduijie:before {
  content: "\e676";
}

.icon-chuneng:before {
  content: "\e686";
}

.icon-wuliao:before {
  content: "\e64d";
}

.icon-in:before {
  content: "\e600";
}

.icon-tiktok:before {
  content: "\e8db";
}

.icon-fuwulinian:before {
  content: "\e650";
}

.icon-suffix-iso:before {
  content: "\e656";
}

.icon-time:before {
  content: "\e603";
}

.icon-shebei:before {
  content: "\e9fd";
}

.icon-keshihua:before {
  content: "\e601";
}

.icon-baozhuangguige:before {
  content: "\e678";
}

.icon-peifang:before {
  content: "\e683";
}

.icon-tiaopinjiance:before {
  content: "\e637";
}

.icon-touliao:before {
  content: "\e68b";
}

.icon-huagong:before {
  content: "\ea7c";
}

.icon-a-programofproduction:before {
  content: "\e607";
}

.icon-yuanjingyushiming:before {
  content: "\e613";
}

.icon-jiagong:before {
  content: "\eaee";
}

.icon-shengchanshebei:before {
  content: "\e602";
}

.icon-lidianchi:before {
  content: "\e608";
}

.icon-arrow_down:before {
  content: "\e609";
}

.icon-zhizao:before {
  content: "\eb35";
}

.icon-zhuisu:before {
  content: "\e691";
}

.icon-zhuoyue:before {
  content: "\e604";
}

.icon-kechixufazhan:before {
  content: "\e66c";
}

.icon-language:before {
  content: "\e665";
}

.icon-rencai:before {
  content: "\e6b3";
}

.icon-zhuiqiuzhuoyue:before {
  content: "\e60d";
}

.icon-chuangxin:before {
  content: "\e606";
}

.icon-taiyangneng:before {
  content: "\e6b1";
}

.icon-yuyue:before {
  content: "\e972";
}

.icon-tiyan:before {
  content: "\e758";
}

.icon-tuite:before {
  content: "\e61f";
}

